[INFO]
name = Koirakivi
physics = snow
author = (c) Esko Kytömäki/Tangoteam
version = 1.0
date = 28.12.2021
comment = IRL Stage in Pertunmaa driven at 1000 Lakes Rally in the 1970s. Nowadays it is used at rally tests.
splashscreen = koirakivi.jpg
length = 4.6
countrycode = FI
